Subject: Re: Customer Service Remote Screening
From: SIDDHARTHA DHAR ROY <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 17:26:02 +0530

I have given the test.
Currently can I get work from home in customer service profile?
My last ctc was 30400.
I am immediately available.
Please consider my profile.

Thanks and regards
Siddhartha Dhar Roy
9832452762

On Mon, 19 Apr, 2021, 3:11 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=gSatWabv2zJnZ89ZpqrZWIDjR8BpIDOIqL3n/lmdObF9wpzXTZa0ZxfwX61aAD1H&id1=7684>
>
>
>
>

-- 
"Please consider the environment before printing your emails"
The 
information transmitted in electronic mail messages sent from the 
www.its.edu.in <http://www.its.edu.in/> domain, or referencing this 
disclaimer, and any documents attached, is intended only for the person, 
persons, entity, or entities to which it is addressed. It does not 
necessarily represent the views of ITS – The Education Group or different 
institutions under the ITS group and may contain confidential and/or 
privileged materials. In the case of confidential and/or privileged 
materials, any review, retransmission, dissemination or other use of or 
taking of any action in reliance upon these materials, by persons or 
entities other than the intended recipient may be the subject of legal 
action.